---
displayed_sidebar: homepage
---

import ParameterTypes from "@site/src/components/ParameterTypes"

# AdminGetProductTagsPaginationParams

Parameters that can be used to configure how a list of data is paginated.

## Properties

<ParameterTypes parameters={[
  {
    "name": "limit",
    "type": "`number`",
    "description": "Limit the number of items returned in the list.",
    "optional": false,
    "defaultValue": "10",
    "expandable": false,
    "children": []
  },
  {
    "name": "offset",
    "type": "`number`",
    "description": "The number of items to skip when retrieving a list.",
    "optional": false,
    "defaultValue": "0",
    "expandable": false,
    "children": []
  }
]} expandUrl="https://docs.medusajs.com/development/entities/repositories#retrieving-a-list-of-records"/>
